{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "clipboard.png"
  ],
  "attributes": {
    "width": 24,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 456,
    "lastModificationSignature": "f22fc3e5b7299781bfe53d63ed0f65f64a775fc955d395881aa597a4bce8ead5",
    "height": 24
  }
}